<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css')}}"
</head>
<body>
    <h1 class="head">{{headTitle}}</h1>
    <h2>Today is: {{json.day}}<span class="sup">{{json.suffix}}</span> {{json.month}} {{json.year}}</h2><br>
    <img src="{{json.image }}" class="center"><br>
    <div><a href="/image">Click this link to get random image</a></div>
</body>
</html>